<center>
<div>
    <%= form_for @cashier do |i| %>
        <p>
            <%= i.label "#{:name}:" %><br>
            <%= i.text_field :name %>
        </p>
        <div class="panel panel-default">
            <div class="panel-body">
        <div class="field">
            <%= i.label :email %><br>
            <%= i.email_field :email, autofocus: true %>
        </div>
        </div>
        </div>

        <div class="field">
            <%= i.label :password %>
            <% if @minimum_password_length %>
            <em>(<%= @minimum_password_length %> characters minimum)</em>
            <% end %><br />
            <%= i.password_field :password, autocomplete: "off" %>
        </div>

        <div class="field">
            <%= i.label :password_confirmation %><br>
            <%= i.password_field :password_confirmation, autocomplete: "off" %>
        </div>
        <%= i.submit %>
        
    <% end %>

</div>
</center>